<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<style>
    td {
        width: 20px;
        height: 20px;
        background-color: white;
        border: 1px solid black;
    }
</style>
<body>

</body>
<script src="script.js"></script>
</html>

